Subject: [bug#33088] [PATCH] gnu: pango-1.42.4: Propagate fribidi.

From: Marius Bakke <[email-masked]>
Date: Tue, 06 Nov 2018 19:52:37 +0100

Hello!

Thanks for the patch.  The problem with missing FriBidi propagation is
solved in the 'core-updates' branch with commit
698ec949079ae9930ff10c869ca1a90264c05210.

I'm hesitant to apply this on the 'master' branch because 'cairo-1.42.4'
is a replacement package.  In practice, everything uses the "original"
cairo 1.42.0 at build time, where FriBidi is not listed in the
pkg-config files, so there should not be any problems for packages.

I'm guessing you found this issue in a `guix environment` or similar?

Since it's easy to work around, I'd rather "punt" on this patch and wait
for the core-updates merge, hopefully in a week or two.